//**********************************************************************
//  Window-control access codes
//  Windows resource conventions (plus some DDM additions)
//    
//    IDM_  Menu ID
//    IDI_  Icon ID
//    IDT_  Timer ID
//    IDD_  Dialog ID
//    IDS_  Static control ID
//    IDC_  Control ID (generic)
//    IDB_  Button ID
//    IDG_  GroupBox ID
//    IDK_  CheckBox ID
//    
//    WM_   Windows Message
//    
//***********************************************************************

#define  IDC_STATIC        65535

#define SFICON             300
#define IDD_MAIN_DIALOG    301
#define IDT_TIMER_MAIN     302

#define IDC_FONTNAME       1000
#define IDB_LOAD_FONT      1001
#define IDC_RB_ROUND       1002
#define IDC_RB_SQUARE      1003
#define IDC_PIXDIAM        1004
#define IDC_BITGAP         1005
#define IDC_CHARGAP        1006
#define IDC_PIXDIAMSPIN    1007
#define IDC_BITGAPSPIN     1008
#define IDC_CHARGAPSPIN    1009
#define IDB_ATTR_SET       1010
#define IDB_ATTR_CLEAR     1011
#define IDB_ATTR_BGND      1012
#define IDC_SHOW_SET       1013
#define IDC_SHOW_CLEAR     1014
#define IDC_SHOW_BGND      1015
#define IDC_SHOW_FONT      1016

